[slackware-security] nettle (SSA:2018-339-02)

Posted by Slackware Security Team on Dec 06[slackware-security] nettle (SSA:2018-339-02)

New nettle packages are available for Slackware 14.2 and -current to
fix security issues.

Here are the details from the Slackware 14.2 ChangeLog:
+————————–+
This update fixes a security issue:
A Bleichenbacher type side-channel based padding oracle attack was found
in the way nettle handles endian conversion of RSA decrypted PKCS#1 v1.5
data. An attacker who is able to run…

Link: http://seclists.org/bugtraq/2018/Dec/15